<?php

include "../root.class.php";
$dash = new Dashboard();
$dash->select_creator("create_details", "small", "service_tickets", "completed = 'INCOMPLETE'","Incomplete Service Tickets");
$dash->select_creator("create_details", "medium", "service_tickets", "completed = 'INCOMPLETE'","Incomplete Service Tickets");

?>
